Quassel IRC - Bug #342

A hidden query buffer won't be redisplayed when you query that person again.
10/08/2008 12:53 PM - sph

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Quassel Client Estimated time: 0.00 hour

Target version:
Version: 0.3.0.x 0S: Any

Description

Reproduce:

1) /query person

2) Say something

3) Right click -> Hide Buffer
4) /query person again

No window is opened and no buffer is added to the bufferlist, which makes it kinda hard to talk to that person again :)

Using the "Query" menu option in the nickname's context menu does open a new window, but it doesn't show the name in the
bufferlist.

Related issues:

Related to Quassel IRC - Feature #341: Quassel should be able to show notices... Feedback

Related to Quassel IRC - Feature #425: /query should jump to the (newly opene... Resolved

Has duplicate Quassel IRC - Bug #866: Rejoining a temporarily hidden channel ... Resolved 12/03/2009
History

#1 - 12/28/2008 01:51 AM - Sputnick
- Priority changed from High to Normal

#2 - 01/20/2009 04:53 PM - Sputnick
- Status changed from New to Confirmed

- Version setto 0.3.1+

#3 - 01/20/2009 04:54 PM - kitterma

Still an issue as of 090119. Additionally, if | receive input from someone else in the buffer, it appears on the bufferlist again, but if | send information
in the buffer, it does not. If just typing information in the buffer would cause it to reappear on the bufferlist that would help a lot.

#4 - 05/26/2009 05:09 AM - Daegalus

The same can be applied to channels that have been Parted from and temporarily hidden. When [ join them again, It will not show them until
someone in that channel talks. You have to manually go in and make it show for you to use it.

#5 - 03/01/2012 08:34 PM - al
- Status changed from Confirmed to Closed

- Version changed from 0.3.1+ to 0.3.0.x
